<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

/**
 * Registers the block using the metadata loaded from the `block.json` file.
 * Behind the scenes, it registers also all assets so they can be enqueued
 * through the block editor in the corresponding context.
 *
 * @see https://developer.wordpress.org/reference/functions/register_block_type/
 */
function lcp_footer_container_block_init() {
	register_block_type( __DIR__ . '/build' , array(
		'parent' => array( 'lcp/viewport', 'lcp/main-area' ), 
		) 
	);
}
add_action( 'init', 'lcp_footer_container_block_init' );
